Skip to navigation

Get a batch schema by ID

Get a batch schema by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schema_idstringRequired
ID of schema to get

Response

OK
archiveRecordobject or nullOptional
fieldDefinitionslist of objectsOptional
idstringOptional
namestringOptional
typestringOptional
prefixstringOptional
registryIdstringOptional
entitySchemaIdstringOptional
modifiedAtdatetimeOptional
DateTime the Batch Schema was last modified

Errors

400
Bad Request Error
404
Not Found Error